@charset "UTF-8";
/* 共通パーツ（調整用）
---------------------------------------------------------------------------- */
.l-breadcrumbs {
  margin: 8rem 0 0;
  border-top: 0.2rem solid #EEF0F4;
}

.p-column-detail .m-btn01 {
  height: 6.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-column-detail .m-btn01 span {
  padding-left: initial;
  padding-right: 3.5rem;
}
.p-column-detail .m-btn01 span::before {
  top: 50%;
  right: 0;
  left: initial;
  width: 1.6rem;
  height: 1.3rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../../../images/common/icn_arw01_wh.svg);
  box-shadow: none;
}
.p-column-detail .m-btn01:hover span::before {
  background-image: url(../../../images/common/icn_arw01_gr.svg);
}
.p-column-detail .m-ttl03 {
  margin-bottom: initial;
}
.p-column-detail .m-column-items {
  margin-top: 4rem;
}

@media screen and (max-width: 767px) {
  .l-breadcrumbs {
    margin: 13.3333333333vw 0 0;
    border-top: 0.5333333333vw solid #EEF0F4;
  }
  .p-column-detail .m-btn01 {
    height: 17.0666666667vw;
  }
  .p-column-detail .m-btn01 span {
    padding-right: 9.3333333333vw;
  }
  .p-column-detail .m-btn01 span::before {
    width: 4.2666666667vw;
    height: 3.4666666667vw;
  }
  .p-column-detail .m-column-items {
    margin-top: 5.3333333333vw;
  }
}
/* p-column-detail
---------------------------------------------------------------------------- */
.p-column-detail {
  padding-top: 6rem;
}

.p-column-detail-container {
  display: grid;
  grid-template-columns: 86rem 1fr;
  gap: 0 6rem;
}

.p-column-detail-main {
  padding-top: 4rem;
}

.p-column-detail-meta {
  display: flex;
  gap: 1.7rem;
  margin-bottom: 1.5rem;
}

.p-column-detail-date {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: normal;
  color: #898989;
}

.p-column-detail-cat-lists {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

.p-column-detail-cat-list {
  font-size: 1.3rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: normal;
  color: #006dc9;
  border: 1px solid #006dc9;
  border-radius: 1.2rem;
  padding-inline: 1.3rem;
  background-color: #fff;
}

.p-column-detail-sns {
  display: flex;
  align-items: center;
  gap: 0 3.8rem;
  width: fit-content;
}

.p-column-detail-sns._right {
  margin-left: auto;
}

.p-column-detail-sns._center {
  margin-inline: auto;
}

.p-column-detail-sns-txt {
  font-size: 1.4rem;
  line-height: 1.6428571429;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #898989;
  position: relative;
}

.p-column-detail-sns-txt::after {
  content: "";
  position: absolute;
  top: 55%;
  left: calc(100% + 1rem);
  transform: translateY(-50%);
  width: 1.6rem;
  height: 1px;
  background-color: #898989;
}

.p-column-detail-sns-lists {
  display: flex;
  align-items: center;
  gap: 0 1.3rem;
}

.p-column-detail-sns-list {
  width: 3rem;
  aspect-ratio: 1/1;
}

.p-column-detail-sns-list-link {
  display: block;
  width: 100%;
  height: 100%;
}

.p-column-detail-sns-list-link img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.p-column-detail-thumbnail {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 490/301;
  margin: 4rem auto 0;
}
.p-column-detail-thumbnail img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  object-fit: cover;
}

.p-column-detail-button02 {
  margin-top: 8rem;
  width: fit-content;
  margin-inline: auto;
}
.p-column-detail-button02 a {
  margin-top: initial;
}

.p-column-detail-wrapper {
  padding-block: 3rem;
  padding-inline: 4rem;
  margin-top: 2rem;
  background-color: #EEF0F4;
}

.p-column-detail-wrap {
  display: grid;
  grid-template-areas: "info img name" "info img description" ". . ." "txt txt txt";
  grid-template-columns: auto auto 1fr;
  grid-template-rows: auto auto 2rem auto;
  align-items: center;
}

.p-column-detail-wrap-info {
  font-size: 1.6rem;
  line-height: 1.375;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding-block: 0.7rem;
  padding-inline: 1rem;
  background-color: #062551;
  grid-area: info;
  margin-right: 2rem;
}

.p-column-detail-wrap-img {
  width: 9rem;
  aspect-ratio: 1/1;
  margin-right: 2rem;
  border-radius: 50%;
  grid-area: img;
  overflow: hidden;
  position: relative;
}
.p-column-detail-wrap-img img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.p-column-detail-wrap-name {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #062551;
  grid-area: name;
}

.p-column-detail-wrap-description {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 500;
  grid-area: description;
}

.p-column-detail-wrap-txt {
  font-size: 1.4rem;
  line-height: 1.6428571429;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #898989;
  grid-area: txt;
}

.p-column-detail-relation {
  margin-top: 6rem;
}

@media screen and (max-width: 767px) {
  .p-column-detail {
    padding-top: 13.3333333333vw;
  }
  .p-column-detail-container {
    grid-template-columns: 1fr;
    gap: 13.3333333333vw;
  }
  .p-column-detail-main {
    padding-top: initial;
  }
  .p-column-detail-meta {
    gap: 4.5333333333vw;
    margin-bottom: 4vw;
  }
  .p-column-detail-date {
    font-size: 4.2666666667vw;
  }
  .p-column-detail-cat-lists {
    gap: 2.6666666667vw;
  }
  .p-column-detail-cat-list {
    font-size: 3.4666666667vw;
    border-width: 0.2666666667vw;
    border-radius: 3.2vw;
    padding-inline: 3.4666666667vw;
  }
  .p-column-detail-sns {
    gap: 0 10.1333333333vw;
  }
  .p-column-detail-sns-txt {
    font-size: 3.7333333333vw;
  }
  .p-column-detail-sns-txt::after {
    left: calc(100% + 2.6666666667vw);
    width: 4.2666666667vw;
  }
  .p-column-detail-sns-lists {
    gap: 0 3.4666666667vw;
  }
  .p-column-detail-sns-list {
    width: 8vw;
  }
  .p-column-detail-thumbnail {
    width: 100%;
  }
  .p-column-detail-button02 {
    margin-top: 10.6666666667vw;
  }
  .p-column-detail-wrapper {
    padding-block: 5.3333333333vw;
    padding-inline: 5.3333333333vw;
    margin-top: 5.3333333333vw;
  }
  .p-column-detail-wrap {
    grid-template-areas: "img info" "img name" "img description" ". ." "txt txt";
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto auto 5.3333333333vw auto;
  }
  .p-column-detail-wrap-info {
    font-size: 4vw;
    line-height: 1.6;
    padding-block: 1.3333333333vw;
    padding-inline: 2.6666666667vw;
    margin: 0;
    width: fit-content;
  }
  .p-column-detail-block-img {
    width: 24vw;
    margin-right: 4vw;
  }
  .p-column-detail-wrap-name {
    font-size: 4.2666666667vw;
    line-height: 1.5625;
    margin-top: 2.6666666667vw;
  }
  .p-column-detail-wrap-description {
    font-size: 3.7333333333vw;
    line-height: 1.6428571429;
    margin-top: 2.6666666667vw;
  }
  .p-column-detail-wrap-txt {
    font-size: 3.7333333333vw;
    line-height: 1.6428571429;
  }
  .p-column-detail-relation {
    margin-top: 13.3333333333vw;
  }
}
/* style
---------------------------------------------------------------------------- */
.p-column-detail-content {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin-top: 4rem;
}
.p-column-detail-content h2 {
  color: #062551;
  font-size: 2.6rem;
  line-height: 1.6153846154;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding: 1rem 1rem 1rem 2rem;
  margin: 5rem 0 3rem;
  background-color: #EEF0F4;
  position: relative;
}
.p-column-detail-content h2::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.5rem;
  height: 75%;
  background-color: #062551;
  border-radius: 3rem;
}
.p-column-detail-content h3 {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1.9090909091;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding-left: 2rem;
  margin: 5rem 0 3rem;
  position: relative;
}
.p-column-detail-content h3::before {
  position: absolute;
  content: "";
  top: 1.8rem;
  left: 0;
  width: 1rem;
  aspect-ratio: 1/1;
  background-color: #062551;
  border-radius: 9999px;
}
.p-column-detail-content h4 {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin: 4rem 0 2rem;
}
.p-column-detail-content h5 {
  font-size: 1.4rem;
  line-height: 1.6428571429;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #898989;
  padding-left: 1em;
  text-indent: -1em;
  margin-block: 2rem;
}
.p-column-detail-content ul, .p-column-detail-content ol {
  margin: 1em 0;
}
.p-column-detail-content li {
  padding-left: 1em;
  position: relative;
}
.p-column-detail-content li::before {
  position: absolute;
  content: "・";
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
}
.p-column-detail-content li:not(:last-child) {
  margin-bottom: 0.5em;
}
.p-column-detail-content p {
  margin-bottom: 1em;
}
.p-column-detail-content p.has-small-font-size {
  font-size: 1.4rem !important;
}
.p-column-detail-content p.has-medium-font-size {
  font-size: 1.8rem !important;
}
.p-column-detail-content p.has-large-font-size {
  font-size: 2rem !important;
}
.p-column-detail-content p.has-x-large-font-size {
  font-size: 2.2rem !important;
}
.p-column-detail-content strong {
  font-weight: bold;
}
.p-column-detail-content em {
  font-style: italic;
}
.p-column-detail-content mark {
  display: inline;
  background: linear-gradient(transparent 60%, #FFF773 60%, #FFF773 90%, transparent 90%, transparent 100%);
}
.p-column-detail-content a:not([class]) {
  color: #006dc9;
  font-size: inherit;
  text-decoration: underline;
  transition: all 0.3s;
}
.p-column-detail-content a:not([class]):hover {
  text-decoration: none;
}
.p-column-detail-content a:not([class])[target=_blank],
.p-column-detail-content a:not([class])[href$=".pdf"] {
  padding-right: 1.5em;
}
.p-column-detail-content a:not([class])[target=_blank] {
  background: url(../../../images/common/icn_newtab.svg) no-repeat center right/1.7rem;
}
.p-column-detail-content a:not([class])[href$=".pdf"] {
  background: url(../../../images/common/icn_pdf.svg) no-repeat center right/1.7rem;
}
.p-column-detail-content .wp-block-image figure {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.p-column-detail-content .wp-block-columns.is-style-justify {
  justify-content: space-between;
}
.p-column-detail-content .wp-block-columns.is-style-center {
  justify-content: center;
}
.p-column-detail-content .wp-block-columns.is-style-center .wp-block-column,
.p-column-detail-content .wp-block-columns.is-style-center figure {
  flex-basis: auto !important;
  flex-grow: 0 !important;
  width: fit-content;
}
.p-column-detail-content .wp-block-file {
  font-size: inherit !important;
}
.p-column-detail-content .wp-block-table {
  margin-block: 4rem;
}
.p-column-detail-content .wp-block-table table {
  border: none;
  border-collapse: separate;
  border-spacing: 0 0.5rem;
}
.p-column-detail-content .wp-block-table tr {
  background-color: #EEF0F4;
}
.p-column-detail-content .wp-block-table tr th:not(:last-child),
.p-column-detail-content .wp-block-table tr td:not(:last-child) {
  border-right: 1px solid #D6DAE2;
}
.p-column-detail-content .wp-block-table td, .p-column-detail-content .wp-block-table th {
  padding-block: 1rem;
  padding-inline: 3rem;
  border: none;
}
.p-column-detail-content .wp-block-table th {
  color: #fff;
  background-color: #2065ae;
}
.p-column-detail-content #ez-toc-container {
  width: 100%;
  padding: 3rem;
  background-color: #EEF0F4;
  border: none;
  margin-top: 4rem;
  border-radius: 0;
}
.p-column-detail-content #ez-toc-container .ez-toc-title {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}
.p-column-detail-content #ez-toc-container .ez-toc-title-container {
  width: 100%;
  background: url(../../../images/column/icn_table-contents.svg) no-repeat center right/4rem;
  cursor: pointer;
}
.p-column-detail-content #ez-toc-container nav ul:first-child {
  margin-top: 2rem;
}
.p-column-detail-content #ez-toc-container nav ul a {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #062551;
}
.p-column-detail-content #ez-toc-container nav ul ul a {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #1f2129;
}
.p-column-detail-content #ez-toc-container nav ul ul ul a {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #898989;
  text-decoration: underline;
}
.p-column-detail-content #ez-toc-container nav ul li::before {
  content: none;
}
.p-column-detail-content #ez-toc-container .ez-toc-list-level-1 {
  margin-left: 2rem;
}
.p-column-detail-content #ez-toc-container .ez-toc-list-level-3 {
  margin-left: 2.6rem;
}
.p-column-detail-content #ez-toc-container .ez-toc-heading-level-2:not(:last-child) {
  margin-bottom: 1.2rem;
}
.p-column-detail-content #ez-toc-container .ez-toc-heading-level-3 {
  margin-top: 1.2rem;
}
.p-column-detail-content #ez-toc-container .ez-toc-heading-level-4 {
  margin-top: 0.5rem;
}
.p-column-detail-content #ez-toc-container .ez-toc-heading-level-3 a::before,
.p-column-detail-content #ez-toc-container .ez-toc-heading-level-4 a::before {
  content: none;
}

@media screen and (max-width: 767px) {
  .p-column-detail-content {
    font-size: 4vw;
  }
  .p-column-detail-content h2 {
    font-size: 5.3333333333vw;
    line-height: 1.5;
    padding: 3.3333333333vw 4vw;
    margin: 8vw 0 5.3333333333vw;
  }
  .p-column-detail-content h2::before {
    width: 1.3333333333vw;
    border-radius: 8vw;
  }
  .p-column-detail-content h3 {
    font-size: 4.8vw;
    line-height: 1.3333333333;
    padding-left: 4.8vw;
    margin: 6.6666666667vw 0 5.3333333333vw;
  }
  .p-column-detail-content h3::before {
    top: 2.6666666667vw;
    width: 2.1333333333vw;
  }
  .p-column-detail-content h4 {
    font-size: 4.2666666667vw;
    margin: 5.3333333333vw 0 4vw;
  }
  .p-column-detail-content h5 {
    font-size: 3.7333333333vw;
    line-height: 1.6428571429;
    margin-block: 5.3333333333vw;
  }
  .p-column-detail-content p {
    line-height: 1.6;
  }
  .p-column-detail-content p.has-small-font-size {
    font-size: 3.5333vw !important;
  }
  .p-column-detail-content p.has-medium-font-size {
    font-size: 4.8vw !important;
  }
  .p-column-detail-content p.has-large-font-size {
    font-size: 5.33333vw !important;
  }
  .p-column-detail-content p.has-x-large-font-size {
    font-size: 5.866666vw !important;
  }
  .p-column-detail-content a:not([class])[target=_blank] {
    background: url(../../../images/common/icn_newtab.svg) no-repeat center right/4.5333333333vw;
  }
  .p-column-detail-content a:not([class])[href$=".pdf"] {
    background: url(../../../images/common/icn_pdf.svg) no-repeat center right/4.5333333333vw;
  }
  .p-column-detail-content .wp-block-image img {
    display: block;
    margin: auto;
  }
  .p-column-detail-content .wp-block-image figure {
    margin-top: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
  .p-column-detail-content .wp-block-table {
    margin-block: 5.3333333333vw;
  }
  .p-column-detail-content .wp-block-table table {
    border-spacing: 0;
  }
  .p-column-detail-content .wp-block-table tbody {
    display: flex;
    flex-direction: column;
    gap: 1.3333333333vw;
  }
  .p-column-detail-content .wp-block-table tr {
    display: flex;
    flex-direction: column;
  }
  .p-column-detail-content .wp-block-table tr th:not(:last-child),
  .p-column-detail-content .wp-block-table tr td:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid #D6DAE2;
  }
  .p-column-detail-content .wp-block-table tr td:first-child,
  .p-column-detail-content .wp-block-table tr th:first-child {
    width: 100%;
  }
  .p-column-detail-content .wp-block-table td, .p-column-detail-content .wp-block-table th {
    font-size: 4.2666666667vw;
    padding-block: 4vw;
    padding-inline: 4vw;
    border: none;
  }
  .p-column-detail-content #ez-toc-container {
    padding: 5.3333333333vw;
    margin-top: 10.6666666667vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-title {
    font-size: 4.2666666667vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-title-container {
    background: url(../../../images/column/icn_table-contents.svg) no-repeat center right/10.6666666667vw;
  }
  .p-column-detail-content #ez-toc-container nav ul {
    margin-left: 0.5em;
  }
  .p-column-detail-content #ez-toc-container nav ul:first-child {
    margin-top: 2vw;
  }
  .p-column-detail-content #ez-toc-container nav ul a {
    font-size: 4.2666666667vw;
  }
  .p-column-detail-content #ez-toc-container nav ul ul a {
    font-size: 4vw;
  }
  .p-column-detail-content #ez-toc-container nav ul ul ul a {
    font-size: 4vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-list-level-1 {
    margin-left: 2.6666666667vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-list-level-3 {
    margin-left: 6.6666666667vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-heading-level-2:not(:last-child) {
    margin-bottom: 3.3333333333vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-heading-level-3 {
    margin-top: 3.3333333333vw;
  }
  .p-column-detail-content #ez-toc-container .ez-toc-heading-level-4 {
    margin-top: 2vw;
  }
}
